package com.gic.haoban.manage.web.vo.coupon;

import java.io.Serializable;
import java.util.Date;

public class CoupCardClerkLogCountVO implements Serializable {

    private static final long serialVersionUID = 707322017107902L;

    /**
     * 导购核销数量
     */
    private Integer clerkCount = 0 ;

    /**
     * 会员核销数量
     */
    private Integer memberCount = 0;

    /**
     * 总核销数量
     */
    private Integer totalCount = 0;

    public Integer getClerkCount() {
        return clerkCount;
    }

    public void setClerkCount(Integer clerkCount) {
        this.clerkCount = clerkCount;
    }

    public Integer getMemberCount() {
        return memberCount;
    }

    public void setMemberCount(Integer memberCount) {
        this.memberCount = memberCount;
    }

    public Integer getTotalCount() {
        return this.memberCount + clerkCount;
    }

    public void setTotalCount(Integer totalCount) {
        this.totalCount = totalCount;
    }
}